{
  "title": "L'identité d'un pagan",
  "description": "Decrit les informations de l'identité numérique public",
  "properties": {
    "publickey": {
      "title": "Clé public associés à l'alias",
      "description": "Cle public généré par openpgp.js lors de la creation d'un compte"
    },
    "alias": {
      "title": "Alias",
      "description": "Chaine de texte memnotechnique qui se retiens plus facilement qu'une clé public"
    }
  }
}
